@charset "UTF-8";
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11 janv. 2017, 16:38:17
    Author     : Mathieu
*/
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*========= FONTS =========*/
@font-face {
  font-family: 'DaxlineProRegular';
  src: url("../fonts/daxlinepro-regular.eot");
  src: url("../fonts/daxlinepro-regular.eot") format("embedded-opentype"), url("../fonts/daxlinepro-regular.woff2") format("woff2"), url("../fonts/daxlinepro-regular.woff") format("woff"), url("../fonts/daxlinepro-regular.ttf") format("truetype"), url("../fonts/daxlinepro-regular.svg#DaxlineProRegular") format("svg");
}

@font-face {
  font-family: 'DaxlineProLight';
  src: url("../fonts/daxlinepro-light.eot");
  src: url("../fonts/daxlinepro-light.eot") format("embedded-opentype"), url("../fonts/daxlinepro-light.woff2") format("woff2"), url("../fonts/daxlinepro-light.woff") format("woff"), url("../fonts/daxlinepro-light.ttf") format("truetype"), url("../fonts/daxlinepro-light.svg#DaxlineProLight") format("svg");
}

@font-face {
  font-family: 'DaxlineProBold';
  src: url("../fonts/daxlinepro-bold.eot");
  src: url("../fonts/daxlinepro-bold.eot") format("embedded-opentype"), url("../fonts/daxlinepro-bold.woff2") format("woff2"), url("../fonts/daxlinepro-bold.woff") format("woff"), url("../fonts/daxlinepro-bold.ttf") format("truetype"), url("../fonts/daxlinepro-bold.svg#DaxlineProBold") format("svg");
}

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot");
  src: url("../fonts/icomoon.eot") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*========= General =========*/
body {
  font-family: 'DaxlineProRegular';
  font-size: 13px;
  color: #424242;
  font-stretch: normal;
}

hr {
  border: 1px solid #d3d3d3;
  display: block;
  clear: both;
}

h1 {
  font-size: 32px;
  color: #424242;
  text-transform: uppercase;
  margin-bottom: 25px;
}

h2 {
  font-size: 22px;
  color: #004566;
  margin-bottom: 20px;
}

h3 {
  font-size: 18px;
  color: #424242;
  margin: 20px 0;
}

h4 {
  font-size: 15px;
  color: #004566;
  margin-bottom: 20px;
}

a {
  text-decoration: none;
}

.clear {
  clear: both;
  overflow: hidden;
}

table {
  max-width: 100%;
  width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 18px;
  border: 1px solid #b4b4b4;
}

table th,
table td {
  padding: 5px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border: 1px solid #b4b4b4;
}

table th {
  font-weight: bold;
}

table thead th {
  vertical-align: bottom;
}

table tr:first-child td {
  background-color: #313131;
  color: white;
  padding: 8px;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #ddd;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #ddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #ddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child,
.table-bordered tfoot:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child,
.table-bordered tfoot:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-right-topleft: 4px;
}

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
  background-color: #f5f5f5;
}

table [class*=span],
.row-fluid table [class*=span] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

.login .btn,
.remind .btn,
.reset .btn {
  background: #0f72b3;
  color: #ffffff;
  border: medium none;
  font-family: "DaxlineProRegular";
  font-size: 13px;
  height: 38px;
  padding: 10px 30px;
  text-transform: uppercase;
  cursor: pointer;
}

.login {
  margin: 40px 0;
}

.login form input[type="text"],
.login form input[type="password"] {
  width: 300px;
}

form fieldset {
  border: none;
}

form input[type="text"],
form input[type="password"],
form input[type="email"],
form input[type="tel"] {
  background: transparent none repeat scroll 0 0;
  border-image: none;
  border-radius: 0;
  border: 1px solid #b4b4b4;
  color: #787878;
  font-size: 12px;
  height: 34px;
  padding-left: 14px;
}

form .control-group {
  margin: 10px 0;
  /* .controls,
         .control-label{
             isplay: inline-block;
         }*/
}

img.xl {
  width: 100%;
  margin-bottom: 15px;
  height: auto;
}

.content {
  /*padding-top: 30px;
    padding-bottom: 30px;*/
}

.content ul, .content ol {
  margin-left: 30px;
}

.content ul li, .content ol li {
  list-style-image: url("../img/list-puce.gif");
  list-style-position: inside;
}

.filter {
  margin-bottom: 40px;
}

.cadre-tableau {
  border: 1px solid #b4b4b4;
}

.cadre-tableau:before, .cadre-tableau:after {
  content: "";
  display: table;
}

.cadre-tableau:after {
  clear: both;
}

.cadre-tableau .cadre-tableau-titre {
  background-color: #313131;
  color: white;
  padding: 8px;
}

.cadre-tableau .row div {
  min-height: 155px;
  text-align: center;
  margin: 10px 0;
}

.cadre-tableau .row div img {
  width: 100px;
}

.bouton-facebook {
  position: fixed;
  left: 0;
  top: 50%;
  transform: translateY(-50%) !important;
  z-index: 1000;
}

@media (max-width: 1100px) {
  .bouton-facebook {top: 90%;}
}

.contenu .dropdown.active li.parent ul.nav-child {
  display: block;
}

.contenu .dropdown.active li.parent > a:after {
  content: '\25B2';
}

.contenu .dropdown.active li.parent > a {
  color: #004566;
}

.contenu .dropdown {
  margin-bottom: 10px;
}

.contenu .dropdown ul {
  margin: 0;
}

.contenu .dropdown li {
  list-style: none;
}

.contenu .dropdown li.parent {
  position: relative;
}

.contenu .dropdown li.parent ul.nav-child {
  display: none;
  position: absolute;
  background: #262b33;
  list-style: none;
  width: 100%;
  z-index: 20;
  color: #ffffff;
  margin-left: 0;
}

.contenu .dropdown li.parent ul.nav-child a {
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  padding: 7px 34px 5px;
  display: block;
  color: #3c3c3b;
  background: #ebebeb;
  border-bottom: 1px solid #ddd;
}

.contenu .dropdown li.parent ul.nav-child a:hover {
  background: #004566;
  color: #ffffff;
}

.contenu .dropdown li.parent > a {
  background: #ebebeb;
  padding: 7px 34px 5px;
  display: block;
  font-weight: normal;
  color: #3c3c3b;
  text-transform: uppercase;
  text-decoration: none;
}

.contenu .dropdown li.parent > a:hover {
  color: #004566;
}

.contenu .dropdown li.parent > a:after {
  content: '\25BC';
  position: absolute;
  right: 0px;
  top: 0%;
  width: 30px;
  text-align: center;
  font-size: 12px;
  height: 31px;
  line-height: 37px;
  border-left: 1px solid #ddd;
}

/*========= HEADER =========*/
.header {
  background: #f4f4f4;
  /*=== RECHERCHE ===*/
  /* .header-search {margin-top: 20px;}*/
  /* .menu-header li > a:hover{
         background: #434345;
         color:#ffffff;
     }*/
  /*.menu-1clic{float:left; margin-left: 16px; position:relative;} */
}

.header .logo img {
  width: 100%;
}

.header .pull-right {
  margin-top: 47px;
}

.header .header-search {
  margin-top: 44px;
}

.header .logo.hidden-xs {
  display: none;
}

.header .logo.visible-xs-block {
  display: block;
}

.header #mod-finder-searchform {
  position: relative;
  margin: 10px 34px 5px 0;
}

.header #mod-finder-searchform:before, .header #mod-finder-searchform:after {
  content: "";
  display: table;
}

.header #mod-finder-searchform:after {
  clear: both;
}

.header #mod-finder-searchform .finder .search-query {
  background: none;
  border: 1px solid #b4b4b4;
  border-right: none;
  height: 34px;
  float: left;
  /*width:328px;*/
  width: 100%;
  padding-left: 14px;
  color: #787878;
  font-size: 12px;
  -webkit-appearance: none;
  border-radius: 0;
}

.header #mod-finder-searchform .finder button.finder {
  border-top: 1px solid #b4b4b4;
  border-bottom: 1px solid #b4b4b4;
  border-left: none;
  border-right: none;
  background: url("../img/search-icon.png") no-repeat #004566;
  background-position: center center;
  width: 34px;
  height: 34px;
  cursor: pointer;
  left: 100%;
  position: absolute;
  top: 0;
}

.header #mod-finder-searchform .finder button.finder:hover {
  background: url("../img/search-icon.png") no-repeat #E7CB90;
  background-position: center center;
}

.header .facebook-header {
  background: url("../img/fb.png") no-repeat;
  width: 50px;
  height: 50px;
  display: block;
  margin: 20px auto 0;
}

.header .linkedin-header {
  background: url("../img/linkedin.png") no-repeat;
  width: 50px; 
 float:right;
  height: 50px;
  display: block;
  margin: 20px auto 0;
}
.header .youtube-header {
  background: url("../img/youtube.png") no-repeat;
  width: 50px;
  height: 50px;
 float:right;
  display: block;
  margin: 20px auto 0;
}


.header .menu-1clic.active .nav-child {
  display: block;
}

.header .menu-1clic {
  z-index: 2000;
}

.header .menu-1clic li.parent {
  text-align: center;
}

.header .menu-1clic li.parent > a {
  position: relative;
  z-index: 40;
}

.header .menu-1clic li.parent > a:before {
  display: inline-block;
  margin-right: 5px;
  content: url("../img/logo_1clic.png");
}

.header .menu-1clic li.parent > ul.nav-child li a {
  padding: 10px 15px 10px 35px;
  font-size: 14px;
  display: inline-block;
  line-height: 18px;
  width: 100%;
  text-align: left;
}

.header .menu-1clic li {
  list-style: none;
  position: relative;
}

.header .menu-1clic li ul.nav-child li:first-child {
  padding-top: 10px;
}

.header .menu-1clic > li.parent > a,
.header .menu-header > li > a {
  background: #004566;
  font-size: 16px;
  text-transform: uppercase;
  padding: 13px 27px 5px;
  display: block;
  color: #ffffff;
  font-family: 'DaxlineProRegular';
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.header .menu-1clic > li.parent > a:before,
.header .menu-header > li > a:before {
  /* margin-right: 5px;
             display: block;
             float: left;*/
}

.header .menu-1clic > li.parent {
  /*background: url("../img/f") no-repeat scroll 93% center rgba(0, 0, 0, 0);*/
}

.header .menu-1clic li ul.nav-child {
  display: none;
  position: absolute;
  background: #004566;
  list-style: none;
  /*width:200px;*/
  width: 100%;
  z-index: 2000;
  top: 42px;
}

.header .menu-1clic li ul.nav-child a {
  color: #ffffff;
  font-family: 'DaxlineProLight';
  font-size: 12px;
}

.navigation li ul.nav-child {
  background: none repeat scroll 0 0 #313131;
  display: none;
  list-style: outside none none;
  position: absolute;
}

.navigation .nav {
  padding: 0;
  margin: 0;
  height: 39px;
}

.navigation .nav span,
.navigation .nav a {
  display: block;
  font-size: 14px;
  color: #3c3c3b;
  height: 39px;
  line-height: 39px;
  cursor: pointer;
}

.navigation .nav span.separator {
  color: #ffffff;
}

.navigation .nav li.current > a,
.navigation .nav li:hover > a,
.navigation .nav li.current > span,
.navigation .nav li:hover > span {
  color: #ffffff;
  background: #282828;
}

.navigation > .container > ul > li {
  float: left;
  list-style: none;
  position: relative;
}

.navigation > .container > ul > li > span,
.navigation > .container > ul > li > a {
  text-transform: uppercase;
  padding: 0 20px;
}

.navigation > .container > ul > li.parent > span,
.navigation > .container > ul > li.parent > a {
  padding: 0 60px 0 22px;
}

.navigation > .container > ul > li.parent > span:before,
.navigation > .container > ul > li.parent > a:before {
  content: "\e601";
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 5px;
  margin-left: 6px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 30px;
  top: 45%;
}

.navigation > .container > ul > li.parent > ul > li.parent > span:before,
.navigation > .container > ul > li.parent > ul > li.parent > a:before {
  content: "\e604";
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 8px;
  margin-left: 6px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 15px;
  top: 45%;
}

.navigation {
  background: #ebebeb;
  border-top: 1px solid #e0e0e0;
  color: #ffffff;
  padding: 0;
  height: 40px;
  position: relative;
  z-index: 1000;
}

.navigation .container ul.menu > li {
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #e1e1e1;
}

.navigation .container ul.menu > li:first-child {
  border: none;
}

.navigation .container ul.menu > li:last-child {
  border-right: none;
}

.navigation .container ul.menu a.home {
  padding: 0;
}

.navigation .container ul.menu a.home img {
  margin-top: -2px;
}

.navigation li ul.nav-child {
  visibility: hidden;
  display: block;
  position: absolute;
  list-style: none;
  min-width: 200px;
}

.navigation li ul.nav-child li a,
.navigation li ul.nav-child li span {
  font-family: 'DaxlineProLight';
  color: #ffffff;
  padding: 12px 22px 12px 22px;
  background: #313131;
  height: 100%;
  line-height: 15px;
  font-size: 13px;
  display: block;
}

.navigation ul.nav li ul li ul {
  position: absolute;
  left: 144px;
  position: absolute;
  top: 0;
}

.navigation li ul.nav-child li a:hover,
.navigation li ul.nav-child li span:hover {
  background: #004566;
}

.navigation > .container > ul > li > a.border-left:hover {
  border-color: #282828;
}

.navigation li ul.nav-child li {
  margin-left: 0;
  float: none;
  position: relative;
}

.navigation li:hover > ul.nav-child {
  visibility: visible;
}

.nav-responsive ul {
  display: none;
  position: relative;
  z-index: 100;
  background: #313131;
}

.nav-responsive a.item-select span.icon-ccgst-fleche {
  font-size: 6px;
  margin-left: 7px;
}

.nav-responsive ul li {
  list-style: none;
}

.nav-responsive ul li a {
  color: #ffffff;
  font-family: "DaxlineProLight";
  line-height: 25px;
  text-shadow: none;
  margin: 0;
  padding: 0 10px;
}

.nav-responsive ul li a:hover {
  background: #004566;
}

.nav-responsive a {
  color: #3c3c3b;
  display: block;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  line-height: 39px;
  margin: 0 24px;
}

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 3 févr. 2017, 16:29:08
    Author     : Mathieu
*/
.swiper-container {
  width: 100%;
  height: 349px;
}

.swiper-pagination {
  height: 22px;
  left: 50%;
  transform: translateX(-50%) !important;
  margin-top: 10px;
  right: 0;
  overflow: hidden;
}

.inner-swipper-pagination {
  left: 50%;
  position: absolute;
}

.swiper-active-switch {
  background: none repeat scroll 0 0 #0f73b4;
}

.swiper-container-horizontal > .swiper-pagination {
  position: relative;
}

.swiper-pagination-bullet {
  background: transparent;
  border: 1px solid #0f73b4;
  border-radius: 8px;
  cursor: pointer;
  display: inline-block;
  height: 8px;
  margin: 0 5px;
  opacity: 0.8;
  width: 8px;
}

.swiper-pagination-bullet-active {
  background: #0f73b4;
}

.blog .items-leading .blog-item {
  margin-bottom: 50px;
}

.home-slider {
  display: none;
}

.home-slider .bloc-carte {
  height: 500px;
  position: absolute;
  z-index: 100;
  width: 600px;
}

.home-slider .bloc-carte .bandeau-gauche img {
  right: 0;
  position: absolute;
}

.home-slider .bloc-carte .bandeau-droite {
  position: absolute;
  height: 500px;
  background-color: #272727;
  background-image: url("../img/slider_fond_right.jpg");
  background-repeat: repeat-x;
  background-size: contain;
  /* background-color: #272727 // layer fill content
             @include background-image(linear-gradient(top, #7dbb39 0%, #4d8317 100%)) // gradient overlay*/
}

.home-slider .slider-contenu {
  position: absolute;
  bottom: 20%;
  right: 20%;
  color: #ffffff;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.4);
  width: 400px;
  padding: 15px 25px;
  text-align: left;
}

.home-slider .slider-contenu .titre {
  font-family: 'DaxlineProBold';
  line-height: 42px;
  font-size: 50px;
  opacity: 1;
  text-shadow: 0 0 40px rgba(30, 31, 30, 0.6);
}

.home-slider .slider-contenu .titre span {
  font-family: 'DaxlineProRegular';
}

.home-slider .slider-contenu .titre p {
  margin: 0;
}

.home-slider .slider-contenu .slide-content {
  font-family: 'DaxlineProLight';
  font-size: 15px;
  line-height: 25px;
  margin-top: 15px;
}

.home-slider .slider-contenu .slide-content p {
  text-shadow: 0 0 40px rgba(30, 31, 30, 0.6);
}

.home-slider .slider-contenu a {
  background: #ffffff;
  color: #000000;
  display: inline-block;
  font-size: 14px;
  font-style: normal;
  margin-top: 23px;
  padding: 10px 33px 7px;
  text-decoration: none;
  text-transform: uppercase;
}

/*========= FOOTER =========*/
.footer .footer-top {
  color: #e5e5e5;
  background-color: #282828;
  padding: 10px 0 40px 0;
}

.footer .footer-top .footer-logo {
  text-align: center;
}

.footer .footer-top .footer-newsletter {
  /*=== NEWSLETTER ===*/
}

.footer .footer-top .footer-newsletter .newsletter .container {
  padding-bottom: 20px;
}

.footer .footer-top .footer-newsletter .newsletter h3 {
  margin-bottom: 20px;
}

.footer .footer-top .footer-newsletter .acymailing_form input[type="text"] {
  width: 100%;
  background: #004566;
  color: #a0a0a0;
  border: none;
  height: 40px;
  line-height: 40px;
  margin-bottom: 10px;
  padding-left: 15px;
}

.footer .footer-top .footer-newsletter .acymailing_form input[type="submit"] {
  background: #004566;
  color: #ffffff;
  font-family: 'DaxlineProRegular';
  font-size: 13px;
  border: none;
  text-transform: uppercase;
  height: 38px;
  width: 100%;
  line-height: 40px;
  display: inline-block;
  cursor: pointer;
}

.footer .footer-top .footer-newsletter .acymailing_form input[type="submit"]:hover {
  background: #E7CB90;
color: #004566;
}

.footer .footer-top .footer-newsletter .acymailing_module {
  width: 100%;
}

.footer .footer-top .footer-colonne {
  margin-top: 40px;
}

.footer .footer-top .footer-colonne h3 {
  color: #004566;
  text-transform: uppercase;
  font-size: 16px;
  margin: 0 0 20px 0;
  font-weight: normal;
}

.footer .footer-top .footer-colonne ul {
  padding: 0;
  margin-top: 0;
  list-style-position: inside;
}

.footer .footer-top .footer-colonne ul li {
  list-style: none;
  background: url("../img/puce-list-footer.gif") no-repeat;
  background-position: center left;
  letter-spacing: 1px;
  font-size: 12px;
  padding: 1px 0 1px 12px;
}

.footer .footer-bottom {
  background-color: #1d1d1d;
  color: #676767;
  padding: 20px 0;
}

.footer .footer-bottom a {
  color: #bbbbbb;
}

.footer .footer-bottom a:hover {
  color: #0378be;
}

.footer .footer-bottom ul.menu {
  padding: 0;
  display: inline-block;
}

.footer .footer-bottom ul.menu li {
  list-style: none;
  display: block;
  float: left;
}

.footer .footer-bottom .footer-inner {
  text-align: center;
}

.footer .footer-top h4 {
  color: #007cbe;
  text-transform: uppercase;
}

.footer .footer-inner {
  /*width:755px;
    margin:0 auto;
    overflow: hidden;*/
}

.items-leading:before, .items-leading:after {
  content: "";
  display: table;
}

.items-leading:after {
  clear: both;
}

.filter .label {
  float: left;
  font-size: 25px;
  color: #424242;
  margin-right: 20px;
}

.filter .li-year {
  padding: 5px 15px;
}

.bouton-facebook {
  display: none;
}

.blog-featured {
  margin-top: 50px;
}

.blog-featured .item {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}

.blog-featured .item:before, .blog-featured .item:after {
  content: "";
  display: table;
}

.blog-featured .item:after {
  clear: both;
}

.blog-featured .item h2 {
  line-height: 1;
  margin-top: 30px;
}

.blog-featured .item h2 a {
  font-size: 16px;
  text-transform: uppercase;
  color: #004566;
}

.blog-featured .item .item-image .hidden-xs {
  display: none;
}

.blog-featured .item .published {
  color: #9d9d9d;
  float: left;
  margin-left: 0;
}

.blog-featured .item .readmore a {
  text-transform: uppercase;
  color: #004566;
  margin-left: 6px;
}

.blog .blog-item {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.blog .blog-item:before, .blog .blog-item:after {
  content: "";
  display: table;
}

.blog .blog-item:after {
  clear: both;
}

.blog .blog-item .item-image .hidden-xs {
  display: none;
}

.elu-page .autres {
  margin-top: 15px;
}

.elu-page .autres .strong {
  font-weight: bold;
  margin-bottom: 10px;
}

.elu-page retour {
  margin-top: 10px;
  display: block;
}

/*ALERT*/
.hp-alert {
  position: relative;
  margin: 10px 0 0 0;
}

.hp-alert .texte-libre {
  border-bottom: 1px solid #b4b4b4;
  border-right: 1px solid #b4b4b4;
  border-left: 1px solid #b4b4b4;
  padding: 10px;
}

.hp-alert .texte-libre h1 {
  margin: 5px 0;
  text-transform: none;
  font-size: 15px;
  font-weight: bold;
}

.hp-alert .alert-content {
  width: 100%;
  font-size: 17px;
  color: #ffffff;
  text-transform: uppercase;
}

.hp-alert .alert-content .alert-title {
  padding: 15px 20px;
  /* &:before{
                content: url('../img/panneau.png');
                display: block;
                float: left;
                margin-right: 20px;
            }*/
}

.hp-alert .alert-link {
  color: #ffffff;
  display: block;
  font-size: 40px;
  height: 50px;
  line-height: 50px;
  text-align: center;
}

.hp-alert .alert-link span {
  display: block;
  height: 50px;
  padding-top: 3px;
}

.hp-alert .alert-link:hover {
  text-decoration: none;
}

.hp-alert.niv1 .alert-content {
  background: #ffa508;
}

.hp-alert.niv1 .alert-link {
  background: #b27306;
}

.hp-alert.niv1 .texte-libre h1 {
  color: #ffa508;
}

.hp-alert.niv2 .alert-content {
  background: #ea5b0b;
}

.hp-alert.niv2 .alert-link {
  background: #a34008;
}

.hp-alert.niv2 .texte-libre h1 {
  color: #ea5b0b;
}

.hp-alert.niv3 .alert-content {
  background: #ea260b;
}

.hp-alert.niv3 .alert-link {
  background: #a31b08;
}

.hp-alert.niv3 .texte-libre h1 {
  color: #ea260b;
}

/*.hp-alert.niv1  .texte-libre{
    border-color:#ffa508;
    color:#ffa508;
}

.hp-alert.niv2  .texte-libre{
    border-color:#ea5b0b;
    color:#ffa508;
}

.hp-alert.niv3  .texte-libre{
    border-color:#ea260b;
    color:#ffa508;
}*/
.commune-item {
  margin-bottom: 20px;
}

.commune-item:before, .commune-item:after {
  content: "";
  display: table;
}

.commune-item:after {
  clear: both;
}

.commune-item ul.trombi {
  margin-left: -15px;
  margin-right: -15px;
}

.commune-item ul.trombi li {
  list-style: none;
  margin-bottom: 10px;
  width: 50%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.commune-item ul.trombi li img {
  width: 100%;
}

.commune-item ul.trombi li .trombi-content {
  height: 40px;
}

.commune-item ul.trombi li .trombi-content .title {
  display: block;
}

.commune-item ul.trombi li .trombi-content .legend {
  display: block;
}

.bloc-agenda {
  position: relative;
}

.bloc-agenda .bx-controls .bx-controls-direction {
  font-size: 28px;
  font-family: 'icomoon';
  position: absolute;
  right: 93px;
  bottom: 10px;
}

.bloc-agenda .bx-controls .bx-controls-direction a {
  color: #f3c172;
}

.bloc-agenda .bx-controls .bx-controls-direction a:hover {
  color: #e99105;
}

.bloc-agenda .bx-controls .bx-controls-direction .bx-prev:before {
  content: "\e610";
}

.bloc-agenda .bx-controls .bx-controls-direction .bx-next:before {
  content: "\e602";
  margin-left: 5px;
}

.bloc-kiosque {
  position: relative;
  height: 200px;
  width: 50%;
  float: left;
}

.bloc-kiosque .bx-controls .bx-controls-direction {
  font-size: 28px;
  font-family: 'icomoon';
  position: absolute;
  right: 75px;
  bottom: 10px;
}

.bloc-kiosque .bx-controls .bx-controls-direction a {
  color: #faad89;
}

.bloc-kiosque .bx-controls .bx-controls-direction a:hover {
  color: #f56c2b;
}

.bloc-kiosque .bx-controls .bx-controls-direction .bx-prev:before {
  content: "\e610";
}

.bloc-kiosque .bx-controls .bx-controls-direction .bx-next:before {
  content: "\e602";
  margin-left: 5px;
}

.navigation .nav {
  display: none;
}

.select-ios {
  display: none;
}

.contenu {
  padding: 20px 0;
}

img.pictos {
  float: left;
  margin: 0 4px;
  width: 100px;
}

.content-blocs {
  width: 1030px;
  margin: 50px auto 0;
  clear: both;
  overflow: hidden;
}

.content-blocs .bloc-actus {
  background: url("../img/bloc_actus.jpg");
  background-repeat: no-repeat;
  width: 362px;
  height: 686px;
  float: left;
  margin-right: 37px;
}

.content-blocs .autre-blocs {
  float: left;
  width: 630px;
}

.content-blocs .autre-blocs .autre-bloc {
  width: 300px;
  height: 200px;
  float: left;
  margin-bottom: 30px;
}

.content-blocs .autre-blocs .autre-bloc.last {
  margin-left: 30px;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  right: 0;
  min-height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}

body {
  margin: 0;
  padding: 0;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
}

.home-container {
  padding-bottom: 70px;
}

.home-container:before, .home-container:after {
  content: "";
  display: table;
}

.home-container:after {
  clear: both;
}

.bloc-kiosque .item {
  background-color: #ffeee7;
}

.bloc-kiosque .slider-item-left {
  width: 133px;
  background-color: #f87435;
  float: left;
  text-align: center;
}

.bloc-kiosque .slider-item-left img {
  width: auto;
  margin: 10px auto 0;
}

.bloc-kiosque .slider-item-left .readmore {
  background: #f49b71;
  text-transform: uppercase;
  font-size: 16px;
  height: 35px;
  text-align: center;
  line-height: 38px;
}

.bloc-kiosque .slider-item-left .readmore a {
  color: #ffffff;
}

.bloc-kiosque .slider-item-right {
  float: left;
  width: 167px;
  padding: 16px 0 0 25px;
  /* height:150px;
  overflow:hidden; */
}

.bloc-kiosque .slider-item-right h2 {
  color: #f49b71;
  font-size: 18px;
  text-transform: uppercase;
  margin: 0 0 4px 0;
}

.bloc-kiosque .slider-item-right h2:before {
  content: url("../img/kiosque-icon.png");
  display: block;
  float: left;
  margin-right: 5px;
}

.bloc-kiosque .slider-item-right a.title {
  font-size: 15px;
  color: #626262;
  margin: 0;
  line-height: 10px;
}

.bloc-kiosque .slider-item-right .link-more {
  color: #f56c2b;
  font-size: 15px;
  font-family: 'DaxlineProBold';
  font-weight: normal;
  text-transform: uppercase;
  margin-top: 5px;
  display: block;
}

.slider-outils {
  width: 100%;
}

.container {
  position: relative;
  /*width:1030px;
    margin:50px auto 0;
    clear:both;
    overflow:hidden;*/
}

.container:before, .container:after {
  content: "";
  display: table;
}

.container:after {
  clear: both;
}

.container .bloc-actus,
.container .autre-blocs {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.container .bloc-actus {
  background: #e5e5e5;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 12px 30px 46px;
}

.container .bloc-actus .inner-bloc-actus {
  position: relative;
}

.container .bloc-actus .main-actu {
  margin-bottom: 11px;
}

.container .bloc-actus .all-actu {
  background: url("../img/actus-link.png") no-repeat;
  width: 58px;
  height: 55px;
  position: absolute;
  bottom: -72px;
  display: block;
  left: 50%;
  transform: translateX(-50%);
}

.container .bloc-actus h1 {
  font-size: 18px;
  margin-bottom: 15px;
}

.container .bloc-actus .autre-actu {
  padding: 0;
}

.container .bloc-actus .autre-actu .items-row {
  margin-bottom: 11px;
}

.container .bloc-actus .actu-content {
  background: #ffffff;
  padding: 20px;
}

.container .bloc-actus .actu-content h2 {
  margin-bottom: 4px;
}

.container .bloc-actus .actu-content h2 a {
  font-size: 16px;
  text-transform: uppercase;
}

.container .bloc-actus .actu-content .content {
  padding: 0;
}

.container .bloc-actus .actu-content .item-footer {
  margin-top: 13px;
}

.container .bloc-actus .actu-content .item-footer .published {
  float: left;
  color: #9d9d9d;
}

.container .bloc-actus .actu-content .item-footer .readmore {
  text-transform: uppercase;
}

.container .bloc-actus .actu-content .item-footer .readmore a {
  color: #004566;
  margin-left: 5px;
}

.container .bloc-actus .inner-bloc-actus img {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  padding: 0;
}

.container .bloc-actus .inner-bloc-actus .item-image {
  position: relative;
  display: block;
}

.container .bloc-actus .inner-bloc-actus .item-image:before, .container .bloc-actus .inner-bloc-actus .item-image:after {
  content: "";
  display: table;
}

.container .bloc-actus .inner-bloc-actus .item-image:after {
  clear: both;
}

.container .bloc-actus .inner-bloc-actus h2.item-title a {
  color: #004566;
  display: block;
}

.container .autre-blocs {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 20px;
  padding: 0;
}

.container .autre-blocs .autre-bloc {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
  padding: 0;
}

.container .autre-blocs .autre-bloc .inner-bloc {
  position: relative;
}

.container .autre-blocs .autre-bloc .inner-bloc:before, .container .autre-blocs .autre-bloc .inner-bloc:after {
  content: "";
  display: table;
}

.container .autre-blocs .autre-bloc .inner-bloc:after {
  clear: both;
}

.container .autre-blocs .autre-bloc .inner-bloc a.allblock {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
}

.container .autre-blocs .bloc-infos div.inner-bloc {
  background: #a2d021;
  /* Old browsers */
  background: -moz-linear-gradient(top, #a2d021 0%, #96c11f 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #a2d021 0%, #96c11f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #a2d021 0%, #96c11f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2d021', endColorstr='#96c11f',GradientType=0 );
  /* IE6-9 */
}

.container .autre-blocs .bloc-infos div.inner-bloc .infos-bonhome {
  background: url("../img/infos_bonhome.png");
  width: 87px;
  height: 108px;
  float: left;
  margin-top: 48px;
  margin-left: 29px;
}

.container .autre-blocs .bloc-infos div.inner-bloc .infos-right {
  font-family: 'DaxlineProBold';
  font-size: 24px;
  color: #ffffff;
  width: 75px;
  margin-left: 26px;
  margin-top: 46px;
  display: inline-block;
  float: left;
  text-transform: uppercase;
  line-height: 34px;
}

.container .autre-blocs .bloc-infos div.inner-bloc .infos-right:before {
  content: url("../img/infos_icone.png");
  width: 38px;
  height: 38px;
  position: relative;
  display: block;
  margin-bottom: 9px;
}

.container .autre-blocs .bloc-facebook div.inner-bloc {
  background: #3b5998;
}

.container .autre-blocs .bloc-facebook div.inner-bloc .bloc-left {
  float: left;
  margin-top: 42px;
  margin-left: 25px;
}

.container .autre-blocs .bloc-facebook div.inner-bloc .bloc-left .phrase1 {
  font-family: 'DaxlineProRegular';
  color: #ffffff;
  font-size: 14px;
  text-align: right;
  line-height: 18px;
  display: block;
}

.container .autre-blocs .bloc-facebook div.inner-bloc .bloc-left .phrase2 {
  margin-top: 11px;
  font-family: 'DaxlineProBold';
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: right;
  letter-spacing: 1px;
  margin-left: 33px;
  line-height: 22px;
  display: block;
}

.container .autre-blocs .bloc-facebook div.inner-bloc .logo {
  background: url("../img/facebook_logo.png") no-repeat;
  width: 43px;
  height: 92px;
  float: left;
  margin-left: 23px;
  margin-top: 34px;
}

.container .autre-blocs .bloc-facebook div.inner-bloc .bloc-top {
  clear: both;
  overflow: hidden;
}

.container .autre-blocs .bloc-facebook div.inner-bloc .bloc-footer {
  background-color: #788cb5;
  height: 46px;
  font-family: 'DaxlineProRegular';
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  margin-top: 22px;
  text-align: center;
  line-height: 45px;
}

.container .autre-blocs .bloc-agenda div.inner-bloc {
  background: #fcf1df;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-right {
  margin-left: 20px;
  padding-top: 16px;
  float: left;
  width: 102px;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-right h2 {
  font-family: 'DaxlineProRegular';
  color: #e99105;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 4px;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-right h2:before {
  content: url("../img/agenda-icon.png");
  display: block;
  float: left;
  margin-right: 5px;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-right p {
  font-size: 15px;
  line-height: 20px;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-right .link-more {
  color: #e99105;
  font-size: 15px;
  font-family: 'DaxlineProBold';
  font-weight: normal;
  text-transform: uppercase;
  margin-top: 5px;
  display: block;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-left {
  width: 133px;
  float: left;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-left .bloc-agenda-date {
  color: #ffffff;
  text-align: center;
  height: 154px;
  background: #fbac25;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fbac25 0%, #e89003 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fbac25 0%, #e89003 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fbac25 0%, #e89003 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e89003', endColorstr='#fbac25',GradientType=0 );
  /* IE6-9 */
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-left .bloc-agenda-date .day {
  font-size: 88px;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-left .bloc-agenda-date .month {
  font-size: 22px;
  margin-top: -36px;
}

.container .autre-blocs .bloc-agenda div.inner-bloc .bloc-agenda-left .bloc-agenda-readmore {
  height: 45px;
  line-height: 45px;
  display: block;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  background: #f2ba5f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f2ba5f 0%, #e3aa4f 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f2ba5f 0%, #e3aa4f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f2ba5f 0%, #e3aa4f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2ba5f', endColorstr='#e3aa4f',GradientType=0 );
  /* IE6-9 */
}

.container .autre-blocs .autre-bloc.last {
  /*margin-left:30px;*/
}

.container .autre-blocs .bloc-marchepublic div.inner-bloc .infos-bonhome {
  background: url("../img/marchepublic_bonhome.png");
  background-repeat: no-repeat;
  width: 96px;
  height: 131px;
  float: left;
  margin-top: 35px;
  margin-left: 29px;
}

.container .autre-blocs .bloc-marchepublic div.inner-bloc .infos-right {
  font-family: 'DaxlineProBold';
  font-size: 24px;
  width: 110px;
  margin-left: 27px;
  margin-top: 52px;
  display: inline-block;
  float: left;
  text-transform: uppercase;
  line-height: 27px;
}

.container .autre-blocs .bloc-marchepublic div.inner-bloc .infos-right:before {
  content: url("../img/marchepublic_picto.png");
  width: 38px;
  height: 38px;
  display: block;
  margin-bottom: 9px;
}

.container .autre-blocs .bloc-autresites div.inner-bloc .infos-bonhome {
  background: url("../img/siteweb_bonhome.png");
  background-repeat: no-repeat;
  width: 73px;
  height: 117px;
  float: left;
  margin-top: 42px;
  margin-left: 39px;
}

.container .autre-blocs .bloc-autresites div.inner-bloc .infos-right {
  font-family: 'DaxlineProBold';
  font-size: 24px;
  color: #ffffff;
  width: 162px;
  margin-left: 26px;
  margin-top: 46px;
  display: inline-block;
  float: left;
  text-transform: uppercase;
  line-height: 33px;
}

.container .autre-blocs .bloc-autresites div.inner-bloc .infos-right:before {
  content: url("../img/siteweb_picto.png");
  width: 38px;
  height: 38px;
  display: block;
  margin-bottom: 9px;
}

.container .autre-blocs .bloc-marchepublic div.inner-bloc,
.container .autre-blocs .bloc-autresites div.inner-bloc {
  background: #e5e5e5;
}

.container .autre-blocs .bloc-marchepublic div.inner-bloc .infos-right,
.container .autre-blocs .bloc-autresites div.inner-bloc .infos-right {
  color: #444444;
  font-size: 24px;
  font-family: 'DaxlineProBold';
}

/*.container{
   
    padding: 0 70px;
    
    .bloc-actus{
        @include span(2 of 6);
        background:red;
       // width: 363px;
      
        
        .inner-bloc-actus{
            background: #e5e5e5;
            height: 660px;
        }
    }
    
    .autre-blocs{
        @include span(4 of 6);
        background: blue;
         height: 660px;
        
        .autre-bloc{
            @include span(3 of 6);
            //width: 300px;
            
            text-align: center;
           
            margin-bottom: 20px;
            
            .inner-bloc{
               border:1px  solid #000000;
               height: 197px;
            }
        }
    }
    
    
}*/
body {
  margin: 0;
}

.slider {
  position: relative;
}

.slider .bandeau-gauche {
  height: 349px;
  position: absolute;
  z-index: 100;
  width: 100%;
}

.swiper-container {
  height: 371px;
}

.btn-grey {
  background: #004566;
  color: #ffffff;
  font-family: 'DaxlineProRegular';
  font-size: 13px;
  border: none;
  text-transform: uppercase;
  height: 38px;
  width: 100%;
  line-height: 38px;
  padding: 10px 30px;
}

.btn-grey:hover {
  background: #E7CB90;
  color: #004566;
}

#finder-search {}
#finder-search .btn {background:#8cb138; color:white; border:0; padding:8px; height:30px; font-size:12px; margin-right:12px; display:none;}
#finder-search .btn.btn-primary {background:#3373b2; padding:8px; height:34px;}

#advancedSearch {display:none;}

#search-results {display:block;}
#search-results li {padding-bottom:20px;}
#search-results .result-title {display:inline-block; font-size:16px; margin-bottom:0;}
#search-results .result-text {margin-left:18px; color:#666666;}
#search-results .result-url {margin-left:18px; color:#8cb138;}

#search-results * span.highlight {background:none; padding:0; color:#333333;}

 




@media (min-width: 480px) {
  .autre-blocs .autre-bloc {
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .autre-blocs .autre-bloc .inner-bloc .content-block {
    width: 300px;
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  .alert-title:before {
    content: url("../img/panneau.png");
    display: block;
    float: left;
    margin-right: 20px;
  }
  .bouton-facebook {
    display: block;
  }
  .cadre-tableau .row div {
    float: left;
    width: 33%;
  }
  .commune-item ul.trombi li {
    width: 33.33333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .blog-featured .item {
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .blog-featured .item item-image .hidden-xs {
    display: block;
  }
  .blog-featured .item item-image .visible-xs {
    display: none;
  }
  .blog .blog-item {
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .blog .blog-item .item-image .hidden-xs {
    display: block;
  }
  .blog .blog-item .item-image .visible-xs {
    display: none;
  }
  .home-slider {
    display: block;
    padding-bottom: 40px;
  }
  .home-slider .bloc-carte {
    display: none;
  }
  .container .bloc-actus {
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .container .bloc-actus .main-actu {
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .container .bloc-actus .autre-actu {
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .container .autre-blocs .autre-bloc {
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .container .autre-blocs .autre-bloc .inner-bloc {
    height: 200px;
    overflow: hidden;
  }
}

@media (min-width: 992px) {
  .hp-alert .alert-link {
    width: 58px;
    height: 58px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 58px;
    text-decoration: none;
  }
  .hp-alert .alert-content .alert-title {
    height: 58px;
    line-height: 58px;
    padding: 0 15px;
  }
  .header .menu-1clic li ul.nav-child {
    width: 200px;
  }
  .cadre-tableau .row div {
    width: 25%;
  }
  .filter:before, .filter:after {
    content: "";
    display: table;
  }
  .filter:after {
    clear: both;
  }
  .filter .dropdown-category {
    width: 300px;
  }
  .filter .dropdown-date {
    width: 300px;
    margin-left: 20px;
  }
  .filter .dropdown {
    float: left;
  }
  .blog .blog-item {
    width: 33.33333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .blog-featured .item {
    width: 33.33333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .commune-item ul.trombi li {
    width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .navigation > .container > ul > li.parent > span, .navigation > .container > ul > li.parent > a {
    padding: 0 28px 0 20px;
  }
  .navigation > .container > ul > li.parent > span::before, .navigation > .container > ul > li.parent > a::before {
    right: 11px;
  }
  .home-slider .bloc-carte {
    display: block;
  }
  .nav-responsive {
    display: none;
  }
  .navigation .nav {
    display: block;
  }
  .navigation .nav a {
    font-size: 13px;
  }
  .container {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
  }
  .container:after {
    content: " ";
    display: block;
    clear: both;
  }
  .header {
    height: 118px;
  }
  .header .logo {
    margin-top: 20px;
  }
  .header .logo.hidden-xs {
    display: block;
    float: left;
  }
  .header .logo.visible-xs-block {
    display: none;
  }
  .header .facebook-header {
    float: right;
    margin-top: 22px;
    margin-right: 0px;
  }
  .header .header-search {
    float: left;
  }
  .header #mod-finder-searchform {
    float: left;
    margin-left: 17px;
  }
  .header #mod-finder-searchform .finder .search-query {
    width: 245px;
  }
  .header .menu-1clic {
    float: left;
    margin-left: 25px;
    margin-top: 4px;
    position: relative;
  }
  .footer .footer-inner {
    width: 755px;
    margin: 0 auto;
    overflow: hidden;
  }
  .footer .footer-top {
    padding: 40px 0 80px 0;
  }
  .footer .footer-top .footer-logo {
    width: 200px;
  }
  .footer .footer-top .container {
    width: 1060px;
  }
  .footer .footer-top .container .footer-colonne {
    float: left;
  }
  .footer .footer-top .footer-description {
    width: 420px;
    margin-left: 30px;
  }
  .footer .footer-top .footer-description .custom {
    margin: 0;
  }
  .footer .footer-top .footer-newsletter .acymailing_form input[type="text"] {
    width: 277px;
  }
  .footer .footer-bottom .copyright {
    float: left;
  }
  .footer .footer-bottom ul.menu {
    float: left;
  }
  .footer .footer-bottom ul.menu li:before {
    content: '-';
    margin: 0px 10px;
  }
  .footer .footer-bottom .realisation {
    float: left;
    margin-left: 5px;
  }
  .footer .footer-bottom .realisation span {
    display: block;
    float: left;
    border-left: 1px solid #676767;
    width: 1px;
    height: 13px;
    margin: 2px 10px;
  }
  .home-container {
    width: 1060px;
  }
}

@media (min-width: 1200px) {
  .commune-item ul.trombi li {
    width: 16.66667%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .header #mod-finder-searchform {
    margin-left: 30px;
  }
  .header #mod-finder-searchform .finder .search-query {
    width: 328px;
  }
  .header .menu-1clic {
    margin-left: 48px;
  }
  .navigation > .container > ul > li.parent > span, .navigation > .container > ul > li.parent > a {
    padding: 0 52px 0 21px;
  }
  .navigation > .container > ul > li.parent > span::before, .navigation > .container > ul > li.parent > a::before {
    right: 30px;
  }
  .navigation .nav a {
    font-size: 13px;
  }
  .footer .footer-top .footer-newsletter {
    margin-left: 100px;
  }
  .container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
  }
  .container:after {
    content: " ";
    display: block;
    clear: both;
  }
  .container .bloc-actus {
    margin-right: 37px;
    padding: 12px 30px 46px;
    width: 363px;
    float: left;
  }
  .container .bloc-actus .main-actu {
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    float: none;
    padding: 0;
  }
  .container .bloc-actus .autre-actu {
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    float: none;
    padding: 0;
  }
  .container .autre-blocs {
    width: 630px;
    padding: 0;
  }
  .container .autre-blocs .autre-bloc {
    width: 300px;
    height: 200px;
    padding: 0;
  }
  .container .autre-blocs .autre-bloc:nth-child(2n) {
    margin-left: 30px !important;
  }
}
